td, table, body {
	color: #000000;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
}

.label	{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;			
	padding-left: 5px;
	padding-right: 5px;	
	font-weight : bold;
}

.irasai	{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;			
	padding-left: 5px;
	padding-right: 5px;		
}


.content	{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;		
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-decoration: none;		
}

.hras{
	color: #007F9F;
	height: 1px;
	width:70%;
	align: left;
}

.butonas{
    border: 1px solid  #002446;
    background-color: #002446;
    color: #ffffff;
    font-weight : bold;
}

//cms

.tvsnormal
{
    FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    LINE-HEIGHT: 100%;   	
}
.tvsantraste
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	LINE-HEIGHT: 100%;	
	TEXT-DECORATION: none;
	font-weight : bold;
}

.small
{
    FONT-SIZE: 9px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    LINE-HEIGHT: 100%;
}
